import { Injectable } from '@angular/core';
import { Activity } from '@msfa-models/activity.model';
import { ActivityApiService } from '@msfa-services/api/activity-api.service';
import { Observable } from 'rxjs';

@Injectable({
  providedIn: 'root'
})
export class DeltagareActivityService {

  constructor(private activityApiService: ActivityApiService) { }

  public getActivities$(): Observable<Activity[]> {
    return this.activityApiService.getActivities$();
  }
}
